 .home-page {
     width: 100vw;
     padding-top: 105px;
     color: #000000;
 }

 .home-page .info-bar {
     width: 100vw;
     padding: 84px 10vw 100px 10vw;
     font-size: 51px;
     line-height: 77px;
     font-weight: 500;
     /* font-family: FontNormal; */
 }

 .home-page .info-bar .info1 {
     max-width: 1100px;
     margin-bottom: 15px;
     font-weight: 500;
 }

 .home-page .info-bar .info2 {
     max-width: 1100px;
     margin-bottom: 15px;
 }

 .home-page .video {
     width: 100vw;
     height: 56vw;
     text-align: center;
     font-size: 40px;
     /* margin: -4px; */
 }
 .home-page .video video {
     width: 100%;
     height: 100%;
 }

 .home-page .inner-content {
     padding: 0 8.9vw;
 }

 .home-page .brand-one .column {
     margin-top: 150px;
     cursor: pointer;
 }

 .home-page .brand-one .small {
     margin-left: 7.76vw;
 }


 .home-page .sub-title {
     /* font-family: FontMedium; */
     font-weight: 500;
     font-size: 24px;
 }

 .home-page .third-title {
     /* font-family: FontNormal; */
     margin-bottom: 20px;
     font-size: 20px;
     opacity: 0.85;
 }

 .home-page .brand-two .column {
     margin-top: 113px;
     cursor: pointer;
 }

 .home-page .brand-two .margin-r {
     margin-right: 7vw;
     cursor:pointer;
 }

 .home-page .brand-three {
     display: flex;
     justify-content: flex-end;
     margin-top: 147px;
     cursor: pointer;
 }

 .home-page .brand-three .column {
     margin-top: 147px;
 }

 .home-page .brand-four .column {
     margin-top: 147px;
     cursor: pointer;
 }

 .home-page .brand-four .margin-r {
     margin-right: 5.9vw;
 }

 .home-page .cooperation-title {
     margin: 180px 0 80px 0;
     font-size: 30px;
 }

 .home-page .hz {
    margin-top: 84px;
}

 .home-page .brand-five {
     margin: 0 auto 120px auto;
     width: 80vw;
 }

 .home-page .brand-five .columns-ul {
     display: flex;
     flex-wrap: wrap;
 }

 .home-page .brand-five .column-li {
     width: 25%;
     margin-bottom: 100px;
 }

 .home-page .brand-five img {
     margin: auto;
     width: 160px;
 }
 .home-page .brand-five .column-lime {
    width: 25%;
    margin-bottom: 40px;
}
.home-page .brand-five .column-lime  img {
    margin: auto;
    width: 160px;
}
.home-page .brand-five .if img{
    width: 106px;
}
.home-page .brand-five .kd img{
    width: 151px;
}
.home-page .brand-five .red img{
    width: 132px;
}
 @media screen and (max-width: 768px) {
     .home-page .info-bar {
         padding: 0 90px 60px 20px;
         font-size: 30px;
         line-height: 42px;
         font-weight: 500;
     }

     .home-page .inner-content {
         padding: 0 20px;
     }

     .home-page .brand-one .column {
         margin-top: 70px;
     }


     .home-page .brand-one .small {
         margin-left: 0;
     }

     .home-page .brand-one .small img {
         width: 100%;
     }

     .home-page .brand-two .column {
         margin-top: 55px;
     }

     .home-page .brand-two .margin-r {
         margin-right: 0;
     }

     .home-page .brand-three {
         display: flex;
         justify-content: flex-end;
         margin-top: 60px;
     }

     .home-page .brand-three .column {
         margin-top: 60px;
     }

     .home-page .brand-four .column {
         margin-top: 60px;
     }

     .home-page .brand-four img {
         width: 100%;
     }

     .home-page .brand-four .margin-r {
         margin-right: 0;
     }

     .home-page .cooperation-title {
         margin: 80px 0 50px 0;
         font-size: 22px;
     }

     .home-page .hz {
        margin-top: 50px;
    }

     .home-page .brand-five {
         margin: 0 auto 20px auto;
         width: 100%;
     }

     .home-page .brand-five .column-li {
         width: calc(100% / 3);
         margin-bottom: 40px;
     }
     .home-page .brand-five .column-lime {
        width:calc(100% / 2);
        margin-bottom: 40px;
    }
    /* .home-page .brand-five .column-lime  img {
        margin: auto;
        width: 160px;
    } */
     .home-page .sub-title {
         font-size: 20px;
         font-weight: 500;
     }

     .home-page .third-title {
         margin-bottom: 15px;
         font-size: 16px;
         opacity: 0.85;
     }
     .home-page .brand-five .columns-ul {
        display: flex;
        flex-wrap: wrap;
        padding-right: 16px;
    }
    .home-page .brand-five .good img{
        width: 105px;
    }
    .home-page .brand-five .if img {
        width: 94px;
    }
    .home-page .brand-five .kd img {
        width: 105px;
    }
    .home-page .brand-five .red img{
        width: 104px;
    }
 }